Passer au contenu principal
GET
https://{tenantDomain}/api/v2
/
connections
/
{id}
/
scim-configuration
/
default-mapping
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Connections.ScimConfiguration.GetDefaultMappingAsync(
            "id"
        );
    }

}
{
  "mapping": [
    {
      "auth0": "<string>",
      "scim": "<string>"
    }
  ]
}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis

The id of the connection to retrieve its default SCIM mapping

Réponse

The connection's default SCIM mapping was retrieved. See Response Schemas for schema.

mapping
object[]

The mapping between auth0 and SCIM